lp:ubuntu/saucy/semi

Created by James Westby on 2013-04-27 and last modified on 2013-07-31
Get this branch:
bzr branch lp:ubuntu/saucy/semi
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

19. By Tatsuya Kinoshita on 2013-07-31

* Do not fail with emacs22 in emacsen-startup (closes: #717810)
* Update 010_semi-epg.patch, sync on 2013-07-20
* Remove 020_Upstream-not-in-semi-epg.patch (merged semi-epg)

18. By Tatsuya Kinoshita on 2013-07-06

* New patch 010_semi-epg.patch, sync with
  https://github.com/ikazuhiro/semi-epg/commits/semi-1_14-wl on 2013-06-09
* Remove 0001-Accept-function-as-score.patch (merged semi-epg)
* New patch 020_Upstream-not-in-semi-epg.patch
* Do not byte-compile mime-vcard.el
* Update debian/copyright

17. By Tatsuya Kinoshita on 2013-05-11

* Imported Upstream version 1.14.7~0.20120428
* New patch 0001-Accept-function-as-score.patch from semi-wl
* Add emacs24 to Build-Depends-Indep
* Add Vcs-Git and Vcs-Browser
* Switch Homepage to chise.org
* Update debian/watch
* Update debian/copyright
* debian/rules: New targets build-arch and build-indep
* Update Standards-Version to 3.9.4

16. By Tatsuya Kinoshita on 2011-05-17

* New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
* debian/patches: Removed. (merged upstream)
* debian/control:
  - Add GNU Emacs flavors to Build-Depends-Indep.
  - Update Standards-Version to 3.9.2.
* debian/copyright: Switch to the DEP-5 format.

15. By Tatsuya Kinoshita on 2010-06-02

* New upstream release. (CVS semi-1_14 branch on 2010-02-19)
* debian/patches/10_semi-pgg-parse-4880.diff: Patch from David Maus to
  fix missing mandatory MIME parameter in multipart/signed entities.
  (closes: #584113)
* Switch to dpkg-source 3.0 (quilt) format.

14. By Tatsuya Kinoshita on 2010-02-08

* New upstream release. (CVS semi-1_14 branch on 2010-02-07)
  - Fix non-compliant messages that are signed and encrypted with OpenPGP.
    (closes: #555472)
  - Fix missing mandatory "Version: 1" field for application/pgp-encrypted.
    (closes: #554720)
* debian/rules: Add direntry to *.texi for *.info. (closes: #528895)
* debian/prerm, debian/postinst: Removed.
* debian/control:
  - Add `dpkg (>= 1.15.4) | install-info' to Depends.
  - Add `${misc:Depends}' to Depends.
  - Set Section to lisp.
  - Update Standards-Version to 3.8.4.
* debian/copyright: Updated.

13. By Tatsuya Kinoshita on 2009-04-10

debian/emacsen-install: Don't fail even if mailcrypt isn't installed.
(closes: #523309)

12. By Tatsuya Kinoshita on 2008-11-18

debian/emacsen-install.in: Fix that installation succeeds despite
byte-compilation errors. (closes: #506044)

11. By Tatsuya Kinoshita on 2007-07-09

* New upstream release. (CVS semi-1_14 branch on 2007-06-18)
* debian/rules: Use emacs instead of emacs21.

10. By Tatsuya Kinoshita on 2007-06-10

* New upstream release. (CVS semi-1_14 branch on 2007-06-08)
* debian/control: Depend on emacs instead of emacs21.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers